Hello . I wanted to know if anybody knew a real difference between apache2.2.8 and apache2.0.46, all directives in apache2.0.46 are supported in apacahe2.2, has anyone found any deprecation of usage between 2.0.x and 2.2.x Thanks&Appreciated